=== debian/changelog ===
rtpbreak (1.3a-1kali5) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update Uploaders
  * Update dep libnet1 to libnet9

 -- Sophie Brun <sophie@kali.org>  Fri, 10 Oct 2025 14:09:40 +0200

rtpbreak (1.3a-1kali4) kali-dev; urgency=medium

  * Drop libpcap0.8 and libnet1 from Depends field
  * Misc packaging updates
  * Add back libnet1 to Depends

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 May 2024 07:40:50 +0700

rtpbreak (1.3a-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file pointing to author's packetstorm page.
  * Add lintian override for the readme.
  * Add -g flag so debug packages get debugging info.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 26 Jan 2023 14:00:56 -0600

rtpbreak (1.3a-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 16:19:05 +0100

rtpbreak (1.3a-1kali1) kali-dev; urgency=medium

  * Add add-missing-include.patch

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2016 09:11:33 +0100

rtpbreak (1.3a-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 18:00:10 -0700
