=== debian/control ===
Source: rtpbreak
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>,
Build-Depends: debhelper-compat (= 13), libnet1-dev, libpcap-dev
Standards-Version: 4.6.2
Homepage: http://dallachiesa.com/code/rtpbreak/
Vcs-Git: https://gitlab.com/kalilinux/packages/rtpbreak.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rtpbreak

Package: rtpbreak
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libnet9
Description: Detects, reconstructs, and analyzes RTP sessions
 With rtpbreak you can detect, reconstruct and analyze any
 RTP session. It doesn't require the presence of RTCP
 packets and works independently form the used signaling
 protocol (SIP, H.323, SCCP, ...). The input is a sequence
 of packets, the output is a set of files you can use as
 input for other tools (wireshark/tshark, sox, grep/awk/cut/
 cat/sed, ...). It supports also wireless (AP_DLT_IEEE802_11)
 networks.
